#main .box_nameSelect ul {
  background: #F7F7F7;
  padding: 10px 0;
}
#main .box_nameSelect ul li {
  border-color: #D5D5D5;
  padding: 2px 10px;
  height: 20px;
  box-sizing: border-box;
}
#main .box_nameSelect ul li a {
  color: #1874E8;
  font-size: 12px;
  line-height: 18px;
}
.box_squeezeType {
  padding-top: 40px;
}
.box_squeezeTypeCon {
  width: 645px;
  background: #F7F7F7;
  box-sizing: border-box;
  padding: 12px 0 12px 10px;
  margin: 16px 0 19px;
}
.box_squeezeType .title {
  font-size: 14px;
  font-weight: bold;
  line-height: 19px;
  margin-bottom: 12px;
}
.box_squeezeType .swiper-slide {
  background: #fff;
  border: 1px solid #D5D5D5;
  box-sizing: border-box;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 10px;
  line-height: 14px;
  letter-spacing: -0.8px;
  height: 72px;
  width: 80px;
  margin-right: 6px;
  cursor: pointer;
}
.box_squeezeType .swiper-slide:last-child {
  margin-right: 0;
}
.box_squeezeType .swiper-slide .car-pic {
  margin-bottom: 8px;
}
.box_squeezeType .swiper-slide .car-pic img {
  width: 100%;
  vertical-align: middle;
}
.box_squeezeType .swiper-slide.kei .car-pic {
  width: 43.5px;
}
.box_squeezeType .swiper-slide.compact .car-pic {
  width: 51.5px;
}
.box_squeezeType .swiper-slide.minivan .car-pic {
  width: 48px;
}
.box_squeezeType .swiper-slide.suv .car-pic {
  width: 51.5px;
}
.box_squeezeType .swiper-slide.ev .car-pic {
  width: 47.5px;
}
.box_squeezeType .swiper-slide.hybrid .car-pic {
  width: 50px;
}
.box_squeezeType .swiper-slide.sedan .car-pic {
  width: 49.5px;
}
.box_squeezeType .swiper-slide.coupe .car-pic {
  width: 45.5px;
}
.box_squeezeType .swiper-slide.wagon .car-pic {
  width: 42.5px;
}
.box_squeezeType .swiper-slide.open .car-pic {
  width: 46.5px;
}
.box_squeezeType .swiper-slide.syoyo .car-pic {
  width: 48.5px;
}
.box_squeezeType .swiper-slide.comping .car-pic {
  width: 44px;
}
.box_squeezeType .swiper-slide.keitruck .car-pic {
  width: 40.5px;
}
.box_squeezeType .swiper-slide.bus .car-pic {
  width: 43px;
}
.box_squeezeType .swiper-slide.welfare .car-pic {
  width: 49.5px;
}
.box_squeezeType .swiper-slide .text {
  font-size: 10px;
  line-height: 14px;
}
.box_squeezeType .swiper-slide.choosed {
  background: #FFF5F5;
  border: 1px solid #E00923;
}
.box_squeezeType .swiper-slide .car-pic .choosed-pic,
.box_squeezeType .swiper-slide.choosed .car-pic .notChoosed-pic {
  display: none;
}
.box_squeezeType .swiper-slide.choosed .car-pic .choosed-pic {
  display: block;
}
.box_squeezeType .swiper-slide.choosed .text {
  font-weight: bold;
  color: #E00923;
}
.box_squeezeType .swiper-slide.chooseDiasbled {
  opacity: 0.4;
  cursor: auto;
}
.squeezeTypeScroll {
  padding-top: 0;
}
.squeezeTypeFloat {
  position: fixed;
  bottom: 0px;
  left: 32px;
  width: 645px;
  background: #FAFAFA;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
  padding: 17px 0;
  z-index: 10;
  display: none;
}
.squeezeTypeFloat.on {
  display: flex;
}
.squeezeTypeFloat button {
  height: 44px;
  border-radius: 4px;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  line-height: 44px;
  outline: none;
  border: none;
}
.squeezeTypeFloat button.floatClear {
  width: 96px;
  background: #DBDBDB;
  color: #333;
}
.squeezeTypeFloat button.floatChoose {
  color: #fff;
  background: #E00923;
  width: 240px;
}

